achfile
Prev | Chapter 5. Manual Pages | Next

## Name

achfile — change type and/or creator of Apple Macintosh files (netatalk format)

## Synopsis

`achfile` [ -t `type` ] [ -c `creator` ] `file`...

## DESCRIPTION

achfile changes the Macintosh type and/or creator of the file arguments which have a corresponding .AppleDouble file.

## OPTIONS

`-t` `type` change the type.

`-c` `creator` change the creator.

## DIAGNOSTICS

returns exit status 0 if all files changed successfully

## SEE ALSO

afile(1), afpd(8)

Prev | Up | Next
Chapter 5. Manual Pages | Home | acleandir